KLA12076
A buffer overflow vulnerability in VLC media player

Обновлено: 16/02/2021
Дата обнаружения
09/06/2020
Уровень угрозы
Warning
Описание

A buffer overflow vulnerability was found in VLC media player. Malicious users can exploit this vulnerability to execute arbitrary code, cause denial of service.

Пораженные продукты

VLC media player earlier than 3.0.11

Решение

Update to the latest version
Download VLC media player

Первичный источник обнаружения
SB-VLC3011
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
VLC media player
CVE-IDS